Hello community,

here is the log from the commit of package claws-mail for openSUSE:Factory 
checked in at 2012-02-21 12:16:10
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/claws-mail (Old)
 and      /work/SRC/openSUSE:Factory/.claws-mail.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "claws-mail", Maintainer is "nadvor...@suse.com"

Changes:
--------
--- /work/SRC/openSUSE:Factory/claws-mail/claws-mail.changes    2012-01-19 
16:54:27.000000000 +0100
+++ /work/SRC/openSUSE:Factory/.claws-mail.new/claws-mail.changes       
2012-02-21 12:16:12.000000000 +0100
@@ -1,0 +2,8 @@
+Mon Feb 20 14:36:54 UTC 2012 - vu...@opensuse.org
+
+- Add explicit libSM-devel BuildRequires, to avoid issues after the
+  big xorg-x11 packaging change.
+- Also add explicit pkgconfig(dbus-1) and pkgconfig(dbus-glib-1)
+  BuildRequires.
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ claws-mail.spec ++++++
--- /var/tmp/diff_new_pack.PGDFcK/_old  2012-02-21 12:16:13.000000000 +0100
+++ /var/tmp/diff_new_pack.PGDFcK/_new  2012-02-21 12:16:13.000000000 +0100
@@ -47,6 +47,7 @@
 %else
 BuildRequires:  gtk3-devel
 %endif
+BuildRequires:  libSM-devel
 BuildRequires:  libetpan-devel >= 0.57
 BuildRequires:  libgcrypt-devel
 BuildRequires:  openldap2-devel
@@ -54,6 +55,8 @@
 BuildRequires:  pkgconfig
 BuildRequires:  startup-notification-devel
 BuildRequires:  update-desktop-files
+BuildRequires:  pkgconfig(dbus-1) >= 0.60
+BuildRequires:  pkgconfig(dbus-glib-1) >= 0.60
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
 Requires:       pinentry-gtk2
 Recommends:     %{name}-lang

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to